<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Barbarella (2021-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Barbarella-2021-2/digital-comic/943758</Web>
  <Summary>Mystery abounds on the planet Camelot, and it’s up to Barbarella to unravel it all in order to save a secretly enslaved populace in what’s supposed to be a literal paradise.  Answers will be forthcoming, but getting there will be half the fun—at least for you, gentle reader!  And those answers may just bring down paradise…and lead to an even greater galactic evil!  Love, lasers and liberty—this one’s got it all, courtesy of acclaimed novelist SARAH HOYT and visionary artist MADIBEK MUSABEKOV!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB943758], [ASINB094XRTRFY]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
